<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="25ae86a66b46ae4c" weblate-flags="no-wrap">
        <source><h1 id="install" class="step pc-clone mac-clone">Install Tails by cloning</h1>
<h1 id="upgrade" class="step upgrade">Upgrade your primary Tails by cloning</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f0870ba78cb6444f" weblate-flags="no-wrap">
        <source>&lt;div class="step-image"&gt;
</source>
        <target state="translated">&lt;div class="step-image"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62317401c108c807" weblate-flags="no-wrap">
        <source>[[!img install/inc/infography/clone-tails.png link="no" class="clone upgrade-tails upgrade-os" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="587dbdb659a95c90" weblate-flags="no-wrap">
        <source><p class="upgrade">
  In this step, you will upgrade your primary Tails from the
  <span class="upgrade-clone">other</span>
  <span class="upgrade-tails upgrade-os">intermediary</span>
  Tails using
  <i>Tails Cloner</i>.
</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9b6e2572507fd9c9" weblate-flags="no-wrap">
        <source>1. Plug
   <span class="pc-clone mac-clone">the new</span>
   <span class="upgrade">your primary Tails</span>
   USB stick <span class="upgrade">in addition to the
     <span class="upgrade-clone">other</span>
     <span class="upgrade-tails upgrade-os">intermediary</span>
   Tails</span> into the computer.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3b9039b58ebced51" weblate-flags="no-wrap">
        <source>   &lt;div class="caution pc-clone mac-clone"&gt;
</source>
        <target state="needs-translation">   &lt;div class="pc-clone mac-clone"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="89a3fc9e31874715" weblate-flags="no-wrap">
        <source>   <p>All the data on this USB stick will be lost.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d213b1c344896d1" weblate-flags="no-wrap">
        <source>   <p>Some data might still be recovered using advanced forensics tools.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d63ef146a97801ea" weblate-flags="no-wrap">
        <source>   &lt;/div&gt;
</source>
        <target state="translated">   &lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="910633fec2534e31">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ Tails Cloner** to open *Tails Cloner*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8e187adeaaafebd2" weblate-flags="no-wrap">
        <source>   [[!img install/inc/screenshots/tails_cloner.png class="pc-clone mac-clone screenshot" alt="Tails Cloner: 'Clone the current Tails'"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="efd3634fe7515324" weblate-flags="no-wrap">
        <source>   [[!img install/inc/screenshots/tails_cloner_upgrade.png class="upgrade screenshot" alt="Tails Cloner: 'Clone the current Tails'"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="58f56b09742adbae" weblate-flags="no-wrap">
        <source>   <p class="clone upgrade-clone">If the other Tails has a Persistent Storage, another
   option <b>Clone the current Persistent Storage</b> is available.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c96a55ea65c2dd38" weblate-flags="no-wrap">
        <source>   <p class="clone upgrade-clone">[[!img install/inc/screenshots/tails_cloner_persistent_storage.png class="screenshot" alt="Option: **Clone the current Persistent Storage** below **Clone the current Tails**"]]</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fe41de65e7946e64" weblate-flags="no-wrap">
        <source>   &lt;p class="clone upgrade-clone"&gt;&lt;/p&gt;
</source>
        <target state="needs-translation">   &lt;div class="pc-clone mac-clone"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6fcb01532fbec772" weblate-flags="no-wrap">
        <source>   &lt;div class="clone upgrade-clone"&gt;
</source>
        <target state="needs-translation">   &lt;div class="pc-clone mac-clone"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8b4f2d1270b62fbe" weblate-flags="no-wrap">
        <source>   <p>If you select the option <b>Clone the current Persistent Storage</b>, the
   Persistent Storage of the other Tails is also be copied.
   <span class="upgrade-clone">The <b>Upgrade</b> button becomes unavailable
   and you can only [[reinstall|install/clone]] and delete all data on the
   target USB stick.</span></p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0a6a64661b21421a" weblate-flags="no-wrap">
        <source>   &lt;div class="bug upgrade-clone"&gt;
</source>
        <target state="needs-translation">   &lt;div class="upgrade"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cb4ad6a259570be6" weblate-flags="no-wrap">
        <source>   <p>In the future, we want to allow cloning the Persistent Storage when
   upgrading as well, for example to make it quicker to update a [[backup Tails
   USB stick|doc/persistent_storage/backup]]. ([[!tails_ticket 20362]])</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="58de60662f00a790">
        <source>Choose <span class="pc-clone mac-clone">the new</span> <span class="upgrade">your</span> USB stick in the **Target USB stick** menu.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="18a52ff94899158d">
        <source>To start the <span class="pc-clone mac-clone">installation, click on the <b>Install</b> button.</span> <span class="upgrade">upgrade, click on the <b>Upgrade</b> button.</span></source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7973bc82d3352cd3" weblate-flags="no-wrap">
        <source>   &lt;div class="pc-clone mac-clone"&gt;
</source>
        <target state="translated">   &lt;div class="pc-clone mac-clone"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="43e2b2e7f09751b1" weblate-flags="no-wrap">
        <source>   <p>Read the warning message in the confirmation dialog.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="58ee2dc3d48a471f" weblate-flags="no-wrap">
        <source>   <p>Click <b>Delete All Data and Install</b> to confirm.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3151aa94fe10eb9b">
        <source>The <span class="pc-clone mac-clone">installation</span> <span class="upgrade">upgrade</span> takes a few minutes.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3d9873c9898a86a1" weblate-flags="no-wrap">
        <source>   <div class="bug">
   <p>The progress bar usually freezes for some time
   while synchronizing data on disk.</p>
   </div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b6c6447533a4535e">
        <source>After the <span class="pc-clone mac-clone">installation</span> <span class="upgrade">upgrade</span> finishes, close <i>Tails Cloner</i></source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e6ecd08b895f4ec0" weblate-flags="no-wrap">
        <source>   [[!img install/inc/screenshots/installation_complete.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7bcf5f2b2c639f61" weblate-flags="no-wrap">
        <source>&lt;div class="upgrade"&gt;
</source>
        <target state="needs-translation">&lt;div class="trophy upgrade"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="eb1e6b40f85574d8" weblate-flags="no-wrap">
        <source>&lt;div class="success"&gt;
</source>
        <target state="needs-translation">&lt;div class="step-image"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9303364bae649add" weblate-flags="no-wrap">
        <source>&lt;video autoplay loop muted width="200" height="200" poster="https://tails.net/install/inc/success/start.png"&gt;
  &lt;source src="https://tails.net/install/inc/success/start.mp4" type="video/mp4" /&gt;
&lt;/video&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4977804d21cf7cc2" weblate-flags="no-wrap">
        <source>&lt;div&gt;
  &lt;p class="big"&gt;You made it!&lt;/p&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="478fc66ab6050dc5" weblate-flags="no-wrap">
        <source>  <p>You are done upgrading Tails. You can now restart on your primary Tails USB stick.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bce42e89cfa0c4c9" weblate-flags="no-wrap">
        <source>  <p>Congratulations on staying safe :)</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c3a967a05c919daf" weblate-flags="no-wrap">
        <source>  <p>Read the [[release notes|latest]] of Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] to see what's new.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
